.basic-info {
  background: url(/static/images/con_img.jpg) no-repeat center center/cover;
}

.contact {
  overflow: hidden;
  color: #666666;
}

.contact .bread {
  color: #666666;
  padding: 40px 20px;
}
.contact .bread a {
  color: #666666;
}
.contact .address {
  box-sizing: border-box;
  padding: 0 20px 40px;
}

.contact .address .company-name {
  padding-bottom: 8%;
  font-size: 28px;
  color: #333333;
}

.contact .address .info-detail {
  padding-bottom: 4%;
  min-height: 32px;
  line-height: 32px;
}
.address .info-detail i {
  font-size: 20px;
  color: #999;
  float: left;
}
.address .info-detail:nth-child(2) i {
  font-size: 28px;
}
.address .info-detail p {
  font-size: 16px;
  padding-left: 34px;
  line-height: 200%;
}
.address .icon {
  width: 52px;
  height: 52px;
  display: inline-block;
  border: 1px solid #ccc;
  text-align: center;
  line-height: 50px;
  color: #999;
  margin-right: 20px;
  cursor: pointer;
}
.address .icon i {
  font-size: 28px;
  /* color: #999; */
}
.contact .contact {
  padding: 40px 20px;
  box-sizing: border-box;
  background: #f6f6f6;
}

.contact .contact .contact-info {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 4%;
  width: 110%;
  padding-bottom: 5%;
  font-size: 28px;
  color: #999999;
}

.contact .contact .contact-tips {
  font-size: 16px;
  font-family: 'Raleway-Regular';
  font-weight: normal;
  margin-bottom: 4%;
  width: 110%;
  color: #999999;
}

.contact .contact .contact-input {
  padding-bottom: 2%;
  width: 100%;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #666;
}

.contact .contact .contact-input input {
  outline: none;
  background: transparent;
  width: 100%;
  height: 35px;
  line-height: 35px;
  border: none;
  border-bottom: solid 1px #ccc;
  font-size: 16px;
}

.contact .contact .contact-input textarea {
  outline: none;
  height: 100px;
  background: transparent;
  border: solid 1px #ccc;
  padding: 2%;
  width: 96%;
  margin-top: 4%;
  font-size: 16px;
}

.contact .contact .contact-input a {
  margin-top: 4%;
  border: solid 1px #1088d5;
  display: block;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background: #1088d5;
}

.baidu-map {
  background: url(/static/images/con_bj2.jpg) center center no-repeat;
  visibility: visible;
  animation-delay: 0.2s;
  height: 300px;
  margin: 0px auto;
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.map-btn {
  background: #1088d5;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Raleway-Bold';
  width: 300px;
  height: 50px;
  margin: 0px auto;
  line-height: 50px;
}
.map-btn a {
  color: #fff;
}
.map-btn i {
  font-size: 24px;
}
